Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 20 Apr 2014, 15:34
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Guvcview 1.6.1
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [9 Posts]  
Author Message
walter leonardo


Joined: 10 Dec 2009
Posts: 224

PostPosted: Sat 10 Nov 2012, 16:50    Post subject:  Guvcview 1.6.1
Subject description: webcam view
 

Hello someone can compile guvcview-1.6.1 for Wary 5.3? Very Happy
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 8558
Location: Stratford, Ontario

PostPosted: Sat 10 Nov 2012, 17:43    Post subject: Re: Guvcview 1.6.1
Subject description: webcam view
 

walter leonardo wrote:
Hello someone can compile guvcview-1.6.1 for Wary 5.3? Very Happy

Are you aware of guvcview-1.5.0 here? There are significant problems with building guvcview in older Puppies past this point.
Back to top
View user's profile Send private message 
walter leonardo


Joined: 10 Dec 2009
Posts: 224

PostPosted: Sat 10 Nov 2012, 20:15    Post subject:  

I did not know, thanks and sorry. Rolling Eyes
Back to top
View user's profile Send private message 
walter leonardo


Joined: 10 Dec 2009
Posts: 224

PostPosted: Sat 10 Nov 2012, 20:53    Post subject:  

report error in wary 5.3.90
cap.jpg
Description 
jpg

 Download 
Filename  cap.jpg 
Filesize  139.4 KB 
Downloaded  357 Time(s) 
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 8558
Location: Stratford, Ontario

PostPosted: Sat 10 Nov 2012, 21:43    Post subject:  

Did you install both packages? I tested it in Wary 5.3 with two different webcams and guvcview worked. But it may not be compatible with all devices.

I did not test it in 5.3.90.

[Edit] I checked in Wary 5.3.90 and guvcview worked there too. Try the following command. Does it wake up your webcam?

Code:
mplayer tv://
Back to top
View user's profile Send private message 
walter leonardo


Joined: 10 Dec 2009
Posts: 224

PostPosted: Sun 11 Nov 2012, 15:51    Post subject:  

If you install the two packages. Now if I work well, but some programs like Mplayer and Ogle DVD not working. It will be up to check the dependencies. Thank you!!! Wink
Back to top
View user's profile Send private message 
hikohan

Joined: 29 Nov 2011
Posts: 17

PostPosted: Tue 15 Jan 2013, 21:40    Post subject: tested in RACY 5.3.90
Subject description: webcam: Aiptek DV5X9
 

Test report in RACY 5.3.90 .

works great!! after both packages install, run gucview and video/image capture smoothly.

Thanks for your help!!
Back to top
View user's profile Send private message 
hikohan

Joined: 29 Nov 2011
Posts: 17

PostPosted: Wed 23 Jan 2013, 23:02    Post subject: 1.5.0 not works in Precise 5.4.3  

error message as follow:

"guvcview doesn't start: Fatal: g_thread NOT supported"

seems need to upgrade Guvcview 1.5.3 later.
Back to top
View user's profile Send private message 
mister_electronico


Joined: 20 Jan 2008
Posts: 546
Location: Asturias_ España

PostPosted: Thu 21 Feb 2013, 12:31    Post subject: I have the same problem  

hikohan yes I have the same problem. I think maybe the incompatibility with GTK.

I am working with slacko 5.4 no precise.

But when I run command:

mplayer tv:// -tv driver=v4l2:width=768:height=450:device=/dev/video0 -fps 3

work ok.

Someone can give us any help.

Thanks.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [9 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0521s ][ Queries: 13 (0.0044s) ][ GZIP on ]